/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "aggiungi account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "rimuovi account";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Exchange, Microsoft 365, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Aggiungi il tuo account iCloud, Google, Exchange, Microsoft 365, e altri CalDAV qui.\nI tuoi dettagli di accesso, eventi e promemoria rimangono sul tuo dispositivo e non vengono mai inviati a noi.";

/* Class = "NSButtonCell"; title = "Fix"; ObjectID = "iFV-7x-2r6"; */
"iFV-7x-2r6.title" = "Risolvi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Annulla";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Account Sync Error"; ObjectID = "V17-2Y-CY9"; */
"V17-2Y-CY9.ibExternalAccessibilityDescription" = "Errore di sincronizzazione account";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Aggiungi account";

